TULISAN - Feature #3917

Goods Receipt ingin bisa partial
09/24/2025 03:21 PM - haykal haykal

Status: QA Test Start date: 09/24/2025
Priority: High Due date: 09/26/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Sesuai yang telah didiskusikan dengan Bapak tadi, tlg agar tabel PTRPURCHREALIZATION dan fungsi partial dari KJL dipindahkan

ke Tulisan Dev ya.
Terimakasih.

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

History

#1 - 09/24/2025 05:08 PM - Kezia Pawitra Yulianti
- Due date set to 09/26/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 09/26/2025 03:41 PM - Tri Rizqiaty

- File PFILOUPDATEMDSTOCKINFO_202509261540.sql added
- Status changed from Assigned to Developing

Fixing :

Update SP terlampir

#3 - 09/26/2025 03:41 PM - Tri Rizqiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Files

PFILOUPDATEMDSTOCKINFO_202509261540.sq] 50.7 KB

09/29/2025

09/26/2025

Tri Rizqiaty
